<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
namespace Webarian\RegionPrice\Model\Config\Source;

/**
 * @api
 * @since 100.0.2
 */
class Allspecificstates implements \Magento\Framework\Option\ArrayInterface
{
    /**
     * {@inheritdoc}
     */
    public function toOptionArray()
    {
        return [
            ['value' => 0, 'label' => __('Show All Cities')],
            ['value' => 1, 'label' => __('Show cities state wise')]
        ];
    }
}
